---
baseURL: "https://kb.chameth.com/"
languageCode: en-GB
title: Chris's notes
theme: book
enableGitInfo: true
disableKinds: ["taxonomy", "taxonomyTerm"]

params:
  BookRepo: "https://g.c5h.io/public/knowledge"
  BookEnableJS: false

